/*=================================================

  Mobile Responsiveness

=================================================*/

@media only screen and (max-width: 800px) {

  /* collapse sqs layouts */
  @import 'sqs-grid-breaker';

  .header-wrapper {
    -webkit-justify-content: center;
    justify-content: center;
  }

  .container {
    max-width: 90%;
    padding: 5%;
  }

  /* resize nav to be centered on smaller devices */
  .main-nav ul {
    text-align: center;

    li {
      margin: 0 5px;
    }
  }
}
